Bug 197586 - [konqueror] Printing Failed for some supported langs
[konqueror] Printing Failed for some supported langs
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: i18n
Depends On:
  Show dependency treegraph
Reported: 2006-07-04 07:45 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 19:46:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-07-04 07:45:32 EDT
+++ This bug was initially created as a clone of Bug #197205 +++

Description of problem:
konqueror Failed to Print in following Envirnment with Error message
Envirnment=pa_IN.UTF-8, gnome
LANG=zh_TW, ja_JP, ko_KR, ru_RU, de_DE, zh_CN, *_IN, it_IT

Error Message
A print error occurred. Error message received from system:

cupsdoprint -P 'hp4300dtn' -J 'http://ru.yahoo.com/' -H
'cups.pnq.redhat.com:631' -U 'ja_JP' -o ' copies=1
orientation-requested=3' '/tmp/kde-ja_JP/kdeprint_eW73ATy4' : execution failed
with message:

Version-Release number of selected component (if applicable):

How reproducible:
Everytime during Printing

Steps to Reproduce:
1.open gnome-terminal and type 'pa_IN.UTF-8 kedit'
2. type or copy/Paste some thing in  
3. Print (Ctrl+P, File-Print)
Actual results:
failed to print with Following Error

Expected results:
Document should successfully Print

Additional info:
Working fine with kate, kmail in this release,
2) if yo print other language (like German in it_IT, that will print, but German
in de_DE will not)
Comment 1 Akira TAGOH 2006-10-28 19:46:41 EDT
it seems to work fine on the latest version. closing.

Note You need to log in before you can comment on or make changes to this bug.